/* @override http://www.wordyisms.com/homePageTable.css */

.main_table {
	font-size: 12px;
	color: #666;}
	
h1.table_h1 {
	font-size: 16px;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4C4743;
	margin: 0px;
	margin-left: 4px;}
	
h1.table_h2 {
	font-size: 16px;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4C4743;
	margin: 0px;
	margin-left: 0px;}
	
.table_item1 {
	background-color: #ffffff; 
	width: 362px; 
	height: 382px; 
	padding: 4px; 
	border: 1px solid #D1D1D1;}
	
.table_item2 {
	background-color: #ffffff; 
	width: 217px; 
	height: 184px; 
	padding: 4px; 
	border: 1px solid #D1D1D1;}
	
.table_item3 {
	background-color: #ffffff; 
	padding: 4px; 
	border: 1px solid #D1D1D1;}
	
.table_item3_bgcolor {
	background-color: #4C4743;
	padding: 4px;
	color: #FFFFFF;
	height: 130px;}
	
.table_item4 {
	background-color: #ffffff;
	width: 217px; 
	height: 70px; 
	border: 1px solid #D1D1D1;}
	
.select_text {
	float: left;
	width: 140px;
	font-size: 13px;}
	
.select_text a {
	display: block;
	height: 55px; 
	padding: 15px 0 0 0;
	border: none;}
	
.select_img {
	float: right;
	width: 70px;
	margin: 3px 3px 3px 0;}
	
.table_item1:hover, .table_item2:hover, .table_item3:hover, .table_item4:hover {
	background-color: #E9F3FF;
	border: 1px solid #A0A6C2;}